package it.integry.integrywmsnative.gest.prod_fabbisogno_linee_prod;

import dagger.Subcomponent;

@Subcomponent
public interface ProdFabbisognoLineeProdComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdFabbisognoLineeProdComponent create();
    }

    void inject(ProdFabbisognoLineeProdFragment prodFabbisognoLineeProdFragment);
}
